--- ja.orig-v25.4.ts	2026-03-17 18:14:20.412857100 +0900
+++ ja.ts	2026-04-12 19:33:08.825127600 +0900
@@ -77,7 +77,7 @@
     </message>
     <message>
         <source>Cas</source>
-        <translation>カシオペア</translation>
+        <translation>カシオペヤ</translation>
     </message>
     <message>
         <source>Chu</source>
@@ -421,7 +421,7 @@
     </message>
     <message>
         <source>Crab</source>
-        <translation>Crab(蟹)</translation>
+        <translation>蟹</translation>
     </message>
     <message>
         <source>Dawn</source>
@@ -925,6 +925,14 @@
         <translation>みずがめ</translation>
     </message>
     <message>
+        <source>Water bearer</source>
+        <translation>水瓶</translation>
+    </message>
+    <message>
+        <source>Water Bearer</source>
+        <translation>水瓶</translation>
+    </message>
+    <message>
         <source>Deneb Dulfim</source>
         <translation>デベブ・ドゥルフィム</translation>
     </message>
@@ -1154,7 +1162,7 @@
     </message>
     <message>
         <source>Auger</source>
-        <translation>錐(きり)</translation>
+        <translation>テレベルム(四辺形)</translation>
     </message>
     <message>
         <source>Han State (In Twelve States)</source>
@@ -1782,7 +1790,7 @@
     </message>
     <message>
         <source>Twins</source>
-        <translation>Twins(双子)</translation>
+        <translation>双子</translation>
     </message>
     <message>
         <source>Hand of the Crook</source>
@@ -1894,7 +1902,7 @@
     </message>
     <message>
         <source>The Pointers</source>
-        <translation>指し示す者たち</translation>
+        <translation>指極星</translation>
     </message>
     <message>
         <source>the middle of the Balance</source>
@@ -2365,7 +2373,7 @@
     <message>
         <source>Triangle</source>
         <comment>IAU constellation name</comment>
-        <translation>三角形</translation>
+        <translation>さんかく</translation>
     </message>
     <message>
         <source>Bull&apos;s Foreleg</source>
@@ -2759,6 +2767,10 @@
         <translation>春の大三角</translation>
     </message>
     <message>
+        <source>Spring Curve</source>
+        <translation>春の大曲線</translation>
+    </message>
+    <message>
         <source>Thunder and Lightning</source>
         <translation>雷電</translation>
     </message>
@@ -4366,7 +4378,7 @@
     </message>
     <message>
         <source>Archer</source>
-        <translation>Archer(射手)</translation>
+        <translation>射手</translation>
     </message>
     <message>
         <source>Aquila</source>
@@ -5059,7 +5071,7 @@
     </message>
     <message>
         <source>Milk Dipper</source>
-        <translation>ミルクさじ</translation>
+        <translation>南斗六星</translation>
     </message>
     <message>
         <source>Ninmakh</source>
@@ -5997,10 +6009,19 @@
         <translation>ゴルゴネア・テルティ</translation>
     </message>
     <message>
+        <source>Virgin</source>
+        <translation>乙女</translation>
+    </message>
+    <message>
         <source>The Virgin</source>
         <translation>乙女</translation>
     </message>
     <message>
+        <source>Virgin</source>
+        <comment>IAU constellation name</comment>
+        <translation>おとめ</translation>
+    </message>
+    <message>
         <source>Volans</source>
         <translation>とびうお</translation>
     </message>
@@ -6182,7 +6203,7 @@
     </message>
     <message>
         <source>Queen Kassiepeia</source>
-        <translation>カシオペア女王</translation>
+        <translation>カシオペヤ女王</translation>
     </message>
     <message>
         <source>Sīlù</source>
@@ -6255,7 +6276,7 @@
     <message>
         <source>Cassiopeia</source>
         <comment>IAU constellation name</comment>
-        <translation>カシオペア</translation>
+        <translation>カシオペヤ</translation>
     </message>
     <message>
         <source>The third leap</source>
@@ -6506,7 +6527,7 @@
     </message>
     <message>
         <source>Mini-Cassiopeia (Kemble 2)</source>
-        <translation>小カシオペア(キンベル2)</translation>
+        <translation>小カシオペヤ(キンベル2)</translation>
     </message>
     <message>
         <source>Cumulative Corpses</source>
@@ -6787,11 +6808,15 @@
         <translation>大きなメスグマ</translation>
     </message>
     <message>
-        <source>Capricornus</source>
+        <source>Capricorn</source>
         <comment>IAU constellation name</comment>
         <translation>やぎ</translation>
     </message>
     <message>
+        <source>Capricorn</source>
+        <translation>山羊</translation>
+    </message>
+    <message>
         <source>Purple crowned lorikeet</source>
         <translation>ムラサキガシラジャコウインコ</translation>
     </message>
@@ -7414,7 +7439,7 @@
     </message>
     <message>
         <source>Little Dipper</source>
-        <translation>Little Dipper</translation>
+        <translation>小びしゃく</translation>
     </message>
     <message>
         <source>The Triple Cave Nebula</source>
@@ -9016,6 +9041,10 @@
         <translation>Sānjiǎoxíng</translation>
     </message>
     <message>
+        <source>Terebellum</source>
+        <translation>テレベルム(四辺形)</translation>
+    </message>
+    <message>
         <source>Terebellum IV</source>
         <translation>テレベルムIV</translation>
     </message>
@@ -9053,7 +9082,7 @@
     </message>
     <message>
         <source>Cassiopeia</source>
-        <translation>カシオペア</translation>
+        <translation>カシオペヤ</translation>
     </message>
     <message>
         <source>South River</source>
@@ -9272,7 +9301,7 @@
     </message>
     <message>
         <source>Scorpion</source>
-        <translation>Scorpion(サソリ)</translation>
+        <translation>蠍</translation>
     </message>
     <message>
         <source>Scorpius</source>
@@ -11009,7 +11038,7 @@
     </message>
     <message>
         <source>Mini-Cassiopeia</source>
-        <translation>小カシオペア</translation>
+        <translation>小カシオペヤ</translation>
     </message>
     <message>
         <source>Gorgonea Tertia</source>
@@ -12703,5 +12732,41 @@
         <source>Léidiàn</source>
         <translation>Léidiàn</translation>
     </message>
+    <message>
+        <source>Coathanger</source>
+        <translation>ハンガー</translation>
+    </message>
+    <message>
+        <source>Triangulum Minus</source>
+        <translation>小三角</translation>
+    </message>
+    <message>
+        <source>Lesser Triangle</source>
+        <translation>小三角</translation>
+    </message>
+    <message>
+        <source>Taurus Poniatowii</source>
+        <translation>ポニアトフスキーの牡牛</translation>
+    </message>
+    <message>
+        <source>The Bull of Poniatowski</source>
+        <translation>ポニアトフスキーの牡牛</translation>
+    </message>
+    <message>
+        <source>Big Dipper to Polaris</source>
+        <translation>　</translation>
+    </message>
+    <message>
+        <source>Cassiopeia to Polaris</source>
+        <translation>　</translation>
+    </message>
+    <message>
+        <source>Great Square to Polaris</source>
+        <translation>　</translation>
+    </message>
+    <message>
+        <source>L of Virgo</source>
+        <translation>　</translation>
+    </message>
 </context>
 </TS>
